Not long ago, I posted about the new version of the Management Model Designer. One thing I did not post was the requirements, and since I've been asked a few times now, I thought I best blog it.

The designer will require VSTS2008 (yes that is Team System as in Team Architect, Team Developer etc). It will not run in Pro or Std. The designer also has a dependency on the Guidance Automation Extensions (GAX).

Hope this helps.

THIS POSTING IS PROVIDED "AS IS" WITH NO WARRANTIES, AND CONFERS NO RIGHTS NOR WAS IT WRITTEN IN A FACTORY PRODUCING NUTS